package com.pcloud.common.core.constant;

/**
 * 短信模板常量 @描述：
 * 
 * @作者：zhuyajie
 * @创建时间：2017年8月24日 下午7:55:33 @版本：1.0
 */
public class SMSTemplateConstant {

	/*-----usercenter-------*/
	/**
	 * 您的${role}手机号重置成功，${relateRole}重置后密码：
	 * 123456，绑定手机号:${phone}，请使用登录名：${phone}登录${loginRole}，为确保账号安全，请及时修改新的密码。
	 */
	public static final String PHONE_RESET_CODE = "03337b8ac822424ba2e489f6735ce460";
	/**
	 * 亲爱的${name},恭喜您注册成功，请登录系统。
	 */
	public static final String REGISTER_SUCCESS_CODE = "2481e103540c41d9b113dd9e9f597946";
	/**
	 * 您好，您的实名认证已审核通过，请登录PC端查看，您的提现微信为您实名认证的微信账户，昵称：${nickName}，请知悉！
	 */
	public static final String AUTHENTICATE_SUCCESS_CODE = "b6e172fdadcb4347b055f1e86d9ca0d0";
	/**
	 * 您好，您的实名认证审核不通过，不通过原因${reason}，为便于您提现，请尽快登录PC端重新提交实名信息，感谢您的配合！
	 */
	public static final String AUTHENTICATE_FAILURE_CODE = "02712f3cc2b2485c9b2f548a1c7d3e64";
	/**
	 * 亲爱的${name}，非常遗憾，您的注册失败了，失败原因是：${reason}。
	 */
	public static final String REGISTER_FAILURE_REASON_CODE = "85337097b2d0454293b0d85b267070bc";
	/**
	 * 亲爱的${name}，非常遗憾，您的注册失败了，请重新注册。
	 */
	public static final String REGISTER_FAILURE_CODE = "16c584645c7646178919f793a40d79d9";

	/**
	 * 尊敬的客户，蓝海系统将在${days}天内到期，如需继续使用请尽快与蓝海工作人员联系。
	 */
	public static final String EXPIRE_NOTICE_CODE = "26648d3e9f234434aa4cc022c1c8076a";

	/*------appcenter------*/
	/**
	 * ${name}，您申请的一键式新增服务已完成，请登录帐户查看，感谢支持！
	 */
	public static final String ASSIST_CODE = "d9433b3e71b44f758a5d799f29369fed";
	/**
	 * 应用${name}资源压缩包下载地址为：https://download.5rs.me/${info}，请复制地址至电脑端下载。
	 */
	public static final String APP_RESOURCE_DOWNLOAD_CODE = "40f9dbc8eba846f6ad90d3aafb597387";
	/**
	 * 应用${name}资源压缩包下载地址为：https://surl.5rs.me/${info}，请复制地址至电脑端下载。
	 */
	public static final String APP_RESOURCE_DOWNLOAD_CODE_NEW = "2999d06a22da401ca2db296cb1f04204";

	/*--- messagecenter---*/
	/**
	 * 您好，来自${company}公司的${name}客户对蓝海产品很感兴趣，有意向与您建立合作关系，
	 * 他的联系方式为：${phone},请尽快与他联系，详细的信息请登录邮箱查看，如果收不到邮件，请注意查看垃圾邮箱。
	 */
	public static final String INVITE_CODE = "561dc92897ee4e3a9019aedafc026fbe";
	/**
	 * 您的注册验证码是${code}，验证码有效期5分钟。如非本人操作，请勿理会。
	 */
	public static final String REGISTER_VERIFY_CODE = "4452d36d1df54e2c993de65daf1a6fc7";
	/**
	 * 您的下载验证码是${code}，验证码有效期5分钟。如非本人操作，请勿理会。
	 */
	public static final String DOWNLOAD_VERIFY_CODE = "d5988801e5b44eaa816be4dd5f7ca87c";
	/**
	 * 您的验证码是${code}，验证码有效期5分钟。如非本人操作，请勿理会。
	 */
	public static final String VERIFY_CODE = "4b5f30a69dfe4615a96ed3046ef554af";
	/**
	 * 您的验证码为${code},验证码有效期5分钟，此验证码用于绑定手机号到蓝海平台。如非本人操作，请勿理会。
	 */
	public static final String PHONE_BIND_VERIFY_CODE = "af85b0b3f3444bb4baee20258a3868c3";
	/**
	 * 书刊${bookName}中的${targetName}已被${partyName}修改。
	 */
	public static final String FUND_QRCODE_MODIFY = "b81b075a213d4a49a088e748f685c09d";
	/**
	 * 书刊${bookName}中的${targetName}已修改，详情见RAYS平台端书刊内容监控。
	 */
	public static final String FUND_APP_OR_PRODUCT_MODIFY = "ec57c7a844d546ceb22f27a5b72449d0";
	/**
	 * 书刊${bookName}中的${targetName}已被${partyName}修改价格，详情见RAYS平台端基金书刊监控。
	 */
	public static final String FUND_APP_OR_PRODUCT_MODIFY_PRICE = "00f1cf4891fd4de69d9779fe3ff77495";
	/**
	 * 书刊${bookName}中的${targetName}已被${partyName}取消关联。
	 */
	public static final String FUND_QRCODE_DISASSOCIATION = "df8b58481e0545fd90f0a722d523d876";
	/**
	 * 书刊${bookName}中的${targetName}已被${partyName}调整资源，详情见RAYS平台端基金书刊监控。
	 */
	public static final String FUND_APP_OR_PRODUCT_RESOURCE_RELATION = "4cb40275e00448c1974f766dcb1294c0";

	/*-------resourcecenter------*/
	/**
	 * 您购买的${name}下载地址为：https://download.5rs.me/${info}，请复制至电脑端下载。
	 */
	public static final String RESOURCE_DOWNLOAD_CODE = "f3928af8456d41ea86e4f77a9af5aa0a";
	/**
	 * 您购买的${name}下载地址为：https://surl.5rs.me/${info}，请复制至电脑端下载。
	 */
	public static final String RESOURCE_DOWNLOAD_CODE_NEW = "f762e8a632ce4a9caeed6861988a8900";

	/*------settlementcenter------*/
	/**
	 * 您收到一条提现审核申请，${name}出版社申请提现${money}元，请抽空处理。
	 */
	public static final String WITHDRAW_CODE = "be437c71eabf46139fea974dca6a03d5";

	/*-----bm------*/
	/**
	 * 抱歉，您的报名申请审核失败。
	 */
	public static final String BM_AUDIT_FAIL_CODE = "77e32bb77afc4343aefbbfb94a16f872";
	/**
	 * 恭喜您，您所提交的参赛方案${name}已入围，请至出版融合技术编辑创新大赛官方渠道查看详情。
	 */
	public static final String BM_AUDIT_PASS_CODE = "9c22d2d8f119453ab273190639b7c189";

	/*-----questionair-------*/
	/**
	 * https://download.5rs.me/${info},有效期48小时，请及时下载。
	 */
	public static final String QUESTIONAIR_DOWNLOAD_CODE = "1e36e8fefc3542e486f4b2d81f772a16";

	/*----liveapp-----*/
	/**
	 * 您预约的直播还有一个小时开始。
	 */
	public static final String APPOINTMENT_CODE = "af91a6a14c134fd8864047f967ec29ad";

	/**
	 * 尊敬的${name}老师，您的课程${title}报名人数已达${number}人，将于${time}开播，提醒您提前做好准备，预祝直播顺利！
	 */
	public static final String START_COURSE_NOTICE = "14e58f0d0b5f40e5b455fb79cfb5cfb8";

	/*----------tradecenter------------*/
	/**
	 * 您有一个超过24小时的订单没有发货，请及时处理！
	 */
	public static final String ORDER_NOTICE_CODE = "0dfda5632c3843529c81af92699e4027";

	/*----------channelcenter------------*/
	/**
	 * 论文邮件提醒 亲爱的作者${merchantName}，恭喜您，您的论文《${sceneName}》被录取了，请注意查收邮件，谢谢！
	 */
	public static final String OSID_EMAIL_CODE = "19dbb7d1e8ae4dec88833fdfa7729bf5";

	/**
	 * 应用${name}资源压缩包下载地址为：https://s.5rs.me/${info}，请复制地址至电脑端下载。
	 */
	public static final String APP_RESOURCE_DOWNLOAD_CODE_OWN = "317ccaeded5943fe954be678a668fc40";

	/**
	 * 您购买的${name}下载地址为：https://s.5rs.me/${info}，请复制至电脑端下载。
	 */
	public static final String RESOURCE_DOWNLOAD_CODE_OWN = "6b7f05484f014b2faafd197ea0a29e87";

	/**
	 * ${agentName}的${name}，注册了RAYS蓝海的体验账号，联系方式为：${phone}。
	 */
	public static final String USER_INFO_CODE = "fe72d65a13f84fb18e7c290d848ab976";

	/**
	 *您好，有${count}位客户对RAYS蓝海产品很感兴趣，有意向体验，详细信息请登录邮箱${mailName}@dcrays.cn查看，
	 * 如果收不到邮件，请注意查看垃圾邮箱。
	 */
	public static final String EXPERIENCE_CODE = "bf51075f16fc42328d16b5786b3c3464";

	/**
	 * ${name}您好，现${agentName}出版社与我司合作分成协议将于${date}到期。请您书面通知该单位，并联系市场部项目负责人跟进续约事宜。
	 */
	public static final String DEALINE_CODE = "95ac78b7eff34cfeb613a7710aa7a959";
}
